[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'keyboard' (#rtl)

# SUnicodeChar

Unicode character string.

## Declaration

Source position: keybrdh.inc line 119

`const SUnicodeChar: string = 'Unicode character ';`

## Description

This constant contains a string to denote a Unicode key event. This constant is used by the key event description routines. It can be changed to localize the key descriptions when needed.

## See also

KeyEventToString |  | Return a string describing the key event.
FunctionKeyName |  | Return string representation of a function key code.